<div class="supervisor-notify">
    <p>
        {% trans %}Hello!{% endtrans %}
    </p>

    <p>
        {% trans with {'%name%': name, '%days%': days, '%from%': from, '%end%': end} %}Employee %name% has requested a vacation for %days% days from %from% to %end%.{% endtrans %}
    </p>
    <p>
        {% trans %}Please log in for agreement.{% endtrans %}
    </p>
</div>
